npm @polkadot/api 4.14.1
v4.14.1

Upgrade priority: Low. Internal adjustment only, no major external usage changes.

Contributed:

Changes:

  • Do strict length checking on [u8; <length>] type inputs
  • Adjust keys/entries retrieval batch sizes
  • Add upgrade block for Kusama 9040
  • Use BN imports from @polkadot/util
latest releases: 5.2.2-4, 5.2.2-3, 5.2.2-2...
one month ago